* {
	box-sizing:border-box;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	padding:0;
	margin:0;
	font-family:'Montserrat', sans-serif
}
.container {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	padding-right:15px;
	padding-left:15px
}
.container-fluid {
	width:100%;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
.row {
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	position:relative;
	width:100%;
	padding-right:15px;
	padding-left:15px
}
.col-sm-1 {
	-ms-flex:0 0 8.333333%;
	flex:0 0 8.333333%;
	max-width:8.333333%
}
.col-sm-2 {
	-ms-flex:0 0 16.666667%;
	flex:0 0 16.666667%;
	max-width:16.666667%
}
.col-sm-3 {
	-ms-flex:0 0 25%;
	flex:0 0 25%;
	max-width:25%
}
.col-sm-4 {
	-ms-flex:0 0 33.333333%;
	flex:0 0 33.333333%;
	max-width:33.333333%
}
.col-sm-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%
}
.col-sm-6 {
	-ms-flex:0 0 50%;
	flex:0 0 50%;
	max-width:50%
}
.col-sm-7 {
	-ms-flex:0 0 58.333333%;
	flex:0 0 58.333333%;
	max-width:58.333333%
}
.col-sm-8 {
	-ms-flex:0 0 66.666667%;
	flex:0 0 66.666667%;
	max-width:66.666667%
}
.col-sm-9 {
	-ms-flex:0 0 75%;
	flex:0 0 75%;
	max-width:75%
}
.col-sm-10 {
	-ms-flex:0 0 83.333333%;
	flex:0 0 83.333333%;
	max-width:83.333333%
}
.col-sm-11 {
	-ms-flex:0 0 91.666667%;
	flex:0 0 91.666667%;
	max-width:91.666667%
}
.col-sm-12 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix {
	display:inline-block
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}
a {
	transition:.5s ease
}
:focus {
	outline:none
}
img {
	display:block;
	max-width:100%
}
body {
	padding:0;
	margin:0;
	font-family:'Montserrat', sans-serif;
	font-size:18px;
	line-height:26px;
	color:#1a1512;
	font-weight:400
}
p {
	margin:0 0 15px
}
h1 {
	font-size:36px;
	font-weight:600;
	text-transform:uppercase
}
h2 {
	font-size:51px;
	color:#E53365;
	line-height:normal;
	font-weight:300;
	margin-bottom:18px;
	text-align:center
}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"] {
	width:100%;
	padding:3px 10px 4px;
	margin:2px 0;
	font-size:14px;
	height:43px;
	line-height:30px;
	font-weight:300;
	border:0;
	background-color:#F1F1F1
}
textarea {
	width:100%;
	border:0;
	margin:2px 0;
	font-size:14px;
	line-height:22px;
	resize:none;
	padding:3px 10px;
	overflow:hidden;
	font-weight:300;
	background-color:#F1F1F1;
	height:100px
}
.wrapper {
	width:100%;
	float:left
}
/* .headerOuter {
	padding:6px 0 0;
	position:fixed;
	top:0;
	left:0;
	right:0;
	background-color:#fff;
	z-index:99;
	border-bottom:#EFEFEF 1px solid
} */
.headerOuter {
	padding:6px 0 0;
	background-color:#fff;
	float: none;
	border-bottom:#EFEFEF 1px solid;
}
.headerOuter.fixed {
	position:fixed;
	top:-134px;
	left:0;
	right:0;
	z-index:99;
	transition: All 0.5s ease-in;
	transform: translateY(134px);
}
.headerOuter .container-fluid {
	max-width:90%
}
.logo {
	position:absolute;
	z-index:10
}
.donate {
	/* text-align: right; */
	padding-top: 19px;
	padding-bottom: 10px;
	float: right;
}
/* .donate {
	text-align:right;
	padding-top:19px;
	padding-bottom: 10px;
} */
/* .donate a {
	background-color:#C11926;
	color:#fff;
	text-decoration:none;
	border-radius:50px;
	max-width:235px;
	height:46px;
	display:inline-block;
	text-align:center;
	line-height:46px;
	font-weight:500;
	font-size:16px;
	width:100%;
	vertical-align:top;
	text-transform:uppercase;
} */
.donate a {
	background-color: #C11926;
	color: #fff;
	text-decoration: none;
	border-radius: 50px;
	/* max-width: 175px; */
	height: 46px;
	display: block;
	text-align: center;
	line-height: 46px;
	font-weight: 500;
	font-size: 16px;
	/* width: 100%; */
	vertical-align: top;
	text-transform: uppercase;
	float: left;
	padding: 0 20px;
}
 
.donate a:last-child{
margin-left:15px;
min-width: 160px;
}
.donate a:hover {
	background-color:#000
}
.mainNav {
	text-align:right;
	clear:both
}
.mainNav ul {
	list-style:none;
	font-size:16px
}
.mainNav ul li {
	display:inline-block;
	padding:10px 14px;
	position:relative
}
.mainNav ul li a {
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:500;
	line-height:42px;
	display:block;
	position:relative
}
.mainNav ul li a:hover:before {
	content:'';
	position:absolute;
	left:0;
	width:32px;
	height:3px;
	background-color:#c2272d
}
.mainNav ul li:first-child {
	padding-left:0
}
.mainNav ul li:last-child {
	padding-right:0
}
.mainNav ul li:hover ul.submenu {
	display:block
}
ul.submenu {
	position:absolute;
	width:180px;
	text-align:left;
	background-color:#fff;
	left:0;
	box-shadow:0 3px 4px #999;
	display:none;
	z-index: 10;
}
ul.submenu li {
	display:block;
	padding:0 10px!important;
	border-bottom:1px solid #ddd
}
ul.submenu li a {
	line-height:38px;
	text-transform:none
}
ul.submenu li a:hover:before {
	display:none
}
.mainNav ul > li:hover > a, .mainNav ul > a:hover, .mainNav ul li {
	color:#c2272d
}
.mainNav ul li.current_page_item a {
	color:#c2272d
}
.mainNav ul li.current_page_item a:before {
	content:'';
	position:absolute;
	left:0;
	width:32px;
	height:3px;
	background-color:#c2272d
}
.mainNav ul li.current_page_item.menu-item-has-children ul li a {
	color:#000
}
.mainNav ul li.current_page_item.menu-item-has-children ul li a:hover {
	color:#c2272d
}
.mainNav ul li.current_page_item.menu-item-has-children ul li a:before {
	display:none
}
.mainNav ul li.menu-item-has-children:hover ul.submenu li a:before {
	display:none
}
.mainNav ul li.menu-item-has-children:hover a:before {
	content:'';
	position:absolute;
	left:0;
	width:32px;
	height:3px;
	background-color:#c2272d
}
.mainNav ul li.current_page_parent a {
	color:#c2272d
}
.mainNav ul li.current_page_parent a:before {
	content:'';
	position:absolute;
	left:0;
	width:32px;
	height:3px;
	background-color:#c2272d
}
.mainNav ul li.current_page_parent ul.submenu li a {
	color:#000
}
.mainNav ul li.current_page_parent ul.submenu li a:hover {
	color:#c2272d
}
#mobile-header {
	clear:both;
	display:none;
	position:fixed;
	right:15px!important;
	top:15px;
	z-index:99999;
	text-align:center
}
#mobile-header img {
	max-width:100%
}
#mobile-header a {
	display:block;
	position:relative;
	padding:0 5px;
	z-index:999999999
}
#mobile-header a i {
	color:#2f2f2f;
	font-size:25px;
	line-height:normal
}
#mobile-header a .mCloseIc {
	display:none;
	cursor:pointer
}
#mobile-header.sidr-open.sidr-main-open .mCloseIc {
	display:block!important
}
#mobile-header.sidr-open.sidr-main-open .mOpnIc {
	display:none
}
.sidr {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	z-index:999;
	width:280px;
	overflow-x:none;
	overflow-y:auto;
	background:#fff;
	color:#fff;
	padding-top:60px;
	box-shadow:-1px 2px 4px rgba(0,0,0,.4)
}
.sidr.right {
	left:auto;
	right:-260px
}
.sidr.left {
	left:-260px;
	right:auto
}
.sidr ul {
	padding:0;
	font-size:16px;
	margin:0
}
.sidr ul li {
	position:relative;
	z-index:5;
	border-bottom:1px solid #ddd;
	padding:0 15px;
	line-height:45px
}
.sidr ul li a {
	text-decoration:none;
	color:#000
}
.sidr-class-submenu li:first-child {
	border-top:1px solid #ddd
}
.sidr-class-submenu li:last-child {
	border:0
}
.sidr ul li .fas {
	color:#000;
	position:absolute;
	right:20px;
	top:13px;
	z-index:10;
	cursor:pointer;
	transition:all .5s ease-in-out
}
.sidr ul li.active .fa-caret-down::before {
	content:"\f0d8"
}
.sidr ul li ul.sidr-class-submenu {
	padding-bottom:20px
}
.bannerSection {
	position:relative;
	padding-bottom:1.6%
}
.bannerSection:after {
	background:url(../images/bg-slider-31.png) no-repeat center bottom;
	background-size:100%;
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:-1
}
.bannerSection img {
	width:100%;
	z-index:-1;
	position:relative
}
.bannerText {
	position:absolute;
	top:35%;
	max-width:1200px;
	left:15px;
	right:15px;
	margin:0 auto;
	transform:translate(0, -35%)
}
.bannerText h2 {
	float:right;
	color:#fff;
	font-size:99px;
	font-weight:600;
	line-height:105px;
	margin:0;
	text-align:left
}
.firstRow {
	padding-left:15px;
	padding-right:15px
}
.firstRow .kt-inside-inner-col {
	height:100%!important
}
.firstRow .wp-block-image img {
	width:100%
}
.firstRow .wp-block-image figcaption {
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
	padding:10px
}
.supporting .wp-block-image figcaption {
	color:#8050B3;
	border:2px solid #8E49B4
}
.fostering .wp-block-image figcaption {
	color:#F4AC19;
	border:2px solid #F0B327
}
.inspiring .wp-block-image figcaption {
	color:#F464A2;
	border:2px solid #F664A5
}
.secondRow {
	background-color:#E9F6FF;
	position:relative;
	margin-top:88px;
	padding-right:15px;
	padding-left:15px
}
.secondRow::after {
	position:absolute;
	content:'';
	left:0;
	right:0;
	top:-88px;
	bottom:0;
	background:url(../images/sky_blue_cloud.png) no-repeat center top
}
.secondRow .kt-row-layout-inner {
	max-width:1200px;
	margin:0 auto
}
.secondRow h3 {
	font-size:51px;
	font-weight:300;
	color:#020202;
	line-height:72px
}
.secondRow h3 span {
	font-size:81px;
	font-weight:600;
	color:#E53365;
	padding-top:0;
	display:block
}
.thirdRow {
	background-color:#E9F6FF;
	padding:50px 15px 30px
}
.thirdRow .kt-row-layout-inner {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/plane_bg.png) no-repeat right 0;
	padding:0 8vw
}
.thirdRow .wp-block-image img {
	margin:0 auto
}
.fourthRow {
	background-color:#CBE7FD;
	position:relative;
	margin-top:88px;
	padding-right:15px;
	padding-left:15px
}
.fourthRow::after {
	position:absolute;
	content:'';
	left:0;
	right:0;
	top:-88px;
	bottom:0;
	background:url(../images/light_blue_cloud.png) no-repeat center top #E9F6FF;
	z-index:-1
}
.fourthRow .kt-row-layout-inner {
	max-width:1200px;
	margin-left:auto;
	margin-right:auto
}
.fourthRow .fourthRow2lft {
	padding:10px
}
.fourthRow .fourthRow2lft .kt-inside-inner-col {
	height:0;
	width:100%;
	position:relative;
	border-radius:50%;
	padding-top:100%!important;
	background-position:0 center!important
}
.fourthRow .fourthRow2lft .kt-inside-inner-col::before {
	border:2px dashed #E53365;
	border-radius:100%;
	position:absolute;
	content:'';
	top:-10px;
	left:-10px;
	right:-10px;
	bottom:-10px
}
.fourthRow .fourthRow2lft .kt-inside-inner-col::after {
	content:'';
	position:absolute;
	right:-80px;
	width:100%;
	height:100%;
	border-radius:100%;
	bottom:0;
	border:2px dashed #E53365;
	background:url(../images/plane_ico.png) no-repeat 70% 70%;
	max-width:150px;
	max-height:150px;
	z-index:-1
}
a.donateBtn {
	background-color:#C11926;
	color:#fff;
	text-decoration:none;
	border-radius:50px;
	width:235px;
	height:46px;
	display:inline-block;
	text-align:center;
	line-height:46px;
	font-weight:500;
	font-size:16px;
	text-transform:uppercase;
	margin-top:20px
}
a.donateBtn:hover {
	background-color:#000
}
.fourthRow2Rgt {
	padding-left:70px
}
.fifthRow {
	background-color:#71C0FF;
	position:relative;
	margin-top:88px;
	text-align:center;
	color:#fff;
	padding:20px 0 90px
}
.fifthRow::after {
	position:absolute;
	content:'';
	left:0;
	right:0;
	top:-88px;
	bottom:0;
	background:url(../images/dark_blue_cloud.png) no-repeat center top #CBE7FD;
	z-index:-1
}
.fifthRow.fifthRowInner {
	margin-top:170px
}
.fifthRow.fifthRowInner::after {
	background-color:transparent
}
.fifthRow a.donateBtn {
	width:auto;
	padding:0 35px;
	margin-top:50px
}
.fifthRow h2 {
	color:#fff
}
.fifthRow h4 {
	font-size:36px;
	line-height:normal;
	font-weight:600
}
.fifthRow h4 span {
	color:#E53365
}
.AbtfirstRow {
	text-align:center
}
.AbtsecondRow h2 {
	font-size:35px;
	font-weight:400
}
.AbtsecondRowcol1 {
	position:relative;
	background-color:#FFF1DA;
	padding:30px
}
.AbtsecondRowcol1 p {text-align:justify;}
.AbtsecondRowcol2 p {text-align:justify;}
.AbtsecondRowcol3 p {text-align:justify;}
.AbtsecondRowcol1::after {
	background:url(../images/y_cloud.png) no-repeat right bottom;
	position:absolute;
	content:'';
	width:180px;
	height:61px;
	bottom:-25px;
	right:0
}
.AbtsecondRowcol1 h2 {
	color:#cc9c46
}
.AbtsecondRowcol2 {
	background-color:#F9EEFF;
	padding:30px;
	position:relative
}
.AbtsecondRowcol2::after {
	background:url(../images/v_cloud.png) no-repeat right bottom;
	position:absolute;
	content:'';
	width:180px;
	height:61px;
	bottom:-25px;
	right:0
}
.AbtsecondRowcol2 h2 {
	color:#a97bc8
}
.AbtsecondRowcol3 {
	background-color:#EBEFBD;
	padding:30px;
	position:relative
}
.AbtsecondRowcol3::after {
	background:url(../images/g_cloud.png) no-repeat right bottom;
	position:absolute;
	content:'';
	width:180px;
	height:61px;
	bottom:-25px;
	right:0
}
.AbtsecondRowcol3 h2 {
	color:#98b048
}
.storyfirstRow {
	text-align:center
}
.storysecondRowcol1 {
	background-color:#F9EEFF;
	padding:30px
}
.storysecondRowcol1 span {
	color:#E53365
}
.storysecondRowcol2 {
	background-color:#EBEFBD;
	padding:30px
}
.storysecondRow .wp-block-kadence-column {
	position:relative;
	padding-left:72px;
	padding-right:45px
}
.storysecondRow .wp-block-kadence-column::before {
	content:'';
	position:absolute;
	top:35px;
	bottom:25px;
	left:50px;
	width:4px;
	background-color:#C83E45
}
.storysecondRow blockquote::before {
	content:"\201C";
	color:#D7CFDE;
	font-size:5em;
	position:absolute;
	left:10px;
	top:35px
}
.storysecondRow blockquote::after {
	content:"\201D";
	color:#D7CFDE;
	font-size:5em;
	position:absolute;
	right:10px;
	bottom:-15px
}
.storysecondRow .wp-block-image {
	position:absolute;
	right:15px;
	bottom:-45px
}
.storysecondRow .wp-block-image figure {
	width:53px;
	height:53px;
	border-radius:100%;
	overflow:hidden
}
.ourTeamsOuter {
	padding:60px 0 0;
	justify-content:center;
	margin-bottom: -80px;
}
.teamBlock {
	padding:30px;
	text-align:center;
	margin-bottom:110px
}
.teamBlock::before {
	position:absolute;
	content:'';
	top:0;
	right:15px;
	left:15px;
	bottom:0;
	border:1px solid #ccc;
	z-index:-1
}
.teamBlock h3 {
	color:#E53365;
	font-size:21px;
	font-weight:600;
	margin:20px 0 5px
}
.subhdng {
	font-size:15px;
	font-weight:500;
	color:#5a809e;
	line-height:normal;
	margin-bottom:22px
}
.teamBlockBtn {
	background-color: #C12B55;
	color: #fff;
	text-decoration: none;
	border-radius: 50px;
	height: 46px;
	line-height: 46px;
	font-weight: 500;
	/* position: absolute; */
	bottom: -22px;
	margin: 0 auto;
	left: 0;
	right: 0;
	width: 176px;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}
.teamBlockBtn:hover {
	background-color:#000
}
.teamBlockImg {
	width:175px;
	height:175px;
	border-radius:100%;
	overflow:hidden;
	margin:-80px auto 0
}
.wrapper.ourTeamsDtlOuter h2 {
	padding:25px 0 20px
}
.ourTeamsDtlOuter h3 {
	color:#E53365;
	font-size:21px;
	font-weight:600;
	margin-bottom:5px
}
.ourTeamsDtlOuter h6 {
	font-size:15px;
	font-weight:500;
	color:#5a809e;
	line-height:normal;
	margin-bottom:22px
}
.ourTeamsDtlOuterCol2 {
	text-align:center;
	padding:100px 0 30px
}
.ourTeamsDtlOuterCol2 .row {
	justify-content:center
}
.programfirstRow {
	margin-bottom:0!important;
	width:100%
}
.programfirstRow img {
	width:100%
}
.programsecondRow .kt-mobile-layout-row {
	max-width:1200px;
	margin:0 auto!important;
	width:100%
}
.programsecondRow h2 {
	color:#fff;
	margin:20px 0
}
.programsecondRowtxt .kt-inside-inner-col {
	padding:40px 0 40px 40px;
	width:100%;
	color:#fff;
	margin-left:auto;
	max-width:475px
}
.programsecondRowtxt p {
	font-size:20px
}
.programsecondRowtxt h3 {
	font-size:30px;
	margin-bottom:18px;
	font-weight:500
}
.programthirdRowlft video {
	max-width:100%
}
.programthirdRow {
	max-width:1200px;
	margin:20px auto 0!important;
	padding-left:15px;
	padding-right:15px
}
.programthirdRowRgt .kt-mobile-layout-row:first-child {
	padding-top:0!important
}
.programthirdRowRgt .wp-block-image {
	float:left;
	width:70px;
	margin-right:25px
}
.programthirdRowRgt h3 {
	font-weight:400;
	margin-bottom:18px;
	color:#E53365;
	font-size:21px
}
.programfourthRow {
	max-width:1200px;
	margin:0 auto;
	padding-left:15px;
	padding-right:15px;
	text-align:center
}
.programfourthRow p {
	margin-bottom:0
}
.programfourthRow .kt-mobile-layout-row {
	padding-top:0;
	padding-bottom:0
}
.programfourthRow h3 {
	text-align:center;
	color:#E53365;
	font-size:21px;
	font-weight:600;
	margin-bottom:40px
}
.miracleClickBtn {
	background-color:#C11926;
	color:#fff;
	text-decoration:none;
	border-radius:50px;
	height:46px;
	display:inline-block;
	text-align:center;
	line-height:46px;
	font-weight:500;
	font-size:16px;
	padding:0 30px
}
.miracleClickBtn:hover {
	background-color:#000
}
.sponserfirstRow {
	text-align:center
}
.sponsersecondRow {
	text-align:center
}
.sponsersecondRow figure img {
	margin:0 auto;
	max-width:160px;
}
.silversponsorsBlock h3 {
    text-align: left;
}
.sponsersecondRow .kt-layout-id_73e243-14 .kt-inside-inner-col .wp-block-image {
	margin-bottom:0
}
.contactfirstRowlft h3 {
	color:#E53365;
	font-weight:400;
	font-size:26px;
	margin-bottom:5px
}
.contactfirstRowlft h4 {
	font-size:21px
}
.ContAdd {
	list-style:none
}
.ContAdd li {
	padding:0 0 0 50px;
	position:relative;
	margin-top:20px
}
.ContAdd li .fas {
	position:absolute;
	left:0;
	top:4px
}
.ContAdd li a {
	color:#000;
	text-decoration:none
}
.founder {
	color:#8D8D8D;
	margin-bottom:45px
}
.founder a {
	color:#000;
	text-decoration:none
}
.contactfirstRowRgt input[type="submit"] {
	background-color:#C11926;
	color:#fff;
	text-decoration:none;
	border-radius:50px;
	height:46px;
	text-align:center;
	line-height:46px;
	font-weight:500;
	font-size:16px;
	padding:0 20px;
	border:0;
	cursor:pointer;
	float:right;
	text-transform:uppercase;
	margin-top:20px;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none
}
.contactfirstRowRgt input[type="submit"]:hover {
	background-color:#000;
	transition:.5s ease
}
.contactfirstRowRgt h4 {
	color:#72C1FF;
	margin-bottom:18px;
	font-weight:400
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border-color:red!important;
	float:left;
	width:100%
}
div.wpcf7-spam-blocked {
	border-color:red!important;
	float:left;
	width:100%
}
div.wpcf7-mail-sent-ok {
	border-color:#71C0FF!important;
	float:left;
	width:100%
}
.newsfirstRowlft {
	margin-bottom:46px;
	color:#fff;
	padding:0 24px;
	padding-top:38px;
	position:relative;
	background:rgba(232,96,107,1);
	background:-moz-linear-gradient(60deg, rgba(232,96,107,1) 0%, rgba(193,25,39,1) 76%, rgba(0,0,0,1) 76%, rgba(0,0,0,1) 100%);
	background:-webkit-gradient(left bottom, right top, color-stop(0%, rgba(232,96,107,1)), color-stop(76%, rgba(193,25,39,1)), color-stop(76%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
	background:-webkit-linear-gradient(60deg, rgba(232,96,107,1) 0%, rgba(193,25,39,1) 76%, rgba(0,0,0,1) 76%, rgba(0,0,0,1) 100%);
	background:-o-linear-gradient(60deg, rgba(232,96,107,1) 0%, rgba(193,25,39,1) 76%, rgba(0,0,0,1) 76%, rgba(0,0,0,1) 100%);
	background:-ms-linear-gradient(60deg, rgba(232,96,107,1) 0%, rgba(193,25,39,1) 76%, rgba(0,0,0,1) 76%, rgba(0,0,0,1) 100%);
	background:linear-gradient(60deg, rgba(232,96,107,1) 0%, rgba(193,25,39,1) 76%, rgba(0,0,0,1) 76%, rgba(0,0,0,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8606b', endColorstr='#000000', GradientType=1);
	font-size:14px;
	border-bottom:#fff 185px solid;
}
.newsfirstRowlft h3 {
	text-transform:uppercase;
	width:66%;
	font-size:19px;
	line-height:25px;
	font-weight:400
}
.newsfirstRowlft .kt-mobile-layout-row {
	padding-bottom:0
}
.newsfirstRowlftbtn {
	margin-top:50px
}
.newsfirstRowlftbtn .kt-mobile-layout-row {
	border-top:#fff 1px solid;
	padding:10px 0
}
.newsfirstRowlftbtn a {
	color:#fff;
	font-weight:400;
	display:block;
	text-transform:uppercase;
	text-decoration:none
}
.newsfirstRowlftbtn a .fas {
	right:0;
	position:absolute;
	font-size:24px
}
.newsfirstRowrgt {
	padding-left:6%
}
.newsfirstRowrgt iframe {
	height: 368px !important;
	position: relative !important;
	margin-top: 15px !important;
	display: block;
	
}
.newText {
	padding: 15px 25px 10px;
	border-top: #fff 25px solid !important;
}
.newsfirstRowrgt .kt-inside-inner-col {
	background-color:#FFF1DA;
	padding:16px 0 0px;
	position:relative;
	text-align:center
}
.newsfirstRowrgt .teamBlockBtn {
	width:206px
}
.donatefirstRow .wp-block-image {
	width:100%
}
.donatefirstRow img {
	width:100%
}
.donatefirstRow .kt-inside-inner-col {
	height:100%
}
.donatefirstRowRgt ul {
	list-style:none
}
.donatefirstRowRgt ul li {
	width:50%;
	padding:0 5px;
	text-align:center;
	margin-bottom:10px;
	float:left
}
.donatefirstRowRgt ul li a.blope-btn-basic {
	width:100%!important;
	box-sizing:border-box;
	background-color:#C2272D!important;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#C2272D), to(#C2272D))!important;
	background-image:-webkit-linear-gradient(top, #C2272D, #C2272D)!important;
	background-image:linear-gradient(-180deg, #C2272D, #C2272D)!important;
	font-family:'Montserrat', sans-serif!important;
	box-shadow:none!important;
	padding-left:0!important;
	padding-right:0!important
}
.donatefirstRowRgt ul li .blope-donation-custom-btn {
	background-color:#C2272D!important;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#C2272D), to(#C2272D))!important;
	background-image:-webkit-linear-gradient(top, #C2272D, #C2272D)!important;
	background-image:linear-gradient(-180deg, #C2272D, #C2272D)!important;
	box-shadow:none!important
}
.blope-donation-custom-amount-container {
	vertical-align:middle!important
}
.donatefirstRowRgt p {
	margin-bottom:30px
}
.donatefirstRow .kt-mobile-layout-row {
	padding-bottom:0
}
p.nameText {
	font-size:12px;
	margin:10px 0 0;
	color:#C1272D;
	line-height:normal;
	margin-top:15px
}
.footer {
	position:relative
}
.footer a {
	color:#000;
	text-decoration:none
}
.footer a:hover {
	color:#c2272d
}
.footer ul {
	list-style:none
}
.fooImg {
	padding-left:0
}
.mfooterImg {
	display:none
}
.footer h2 {
	font-size:31px;
	font-weight:400;
	color:#c2272d;
	margin-bottom:42px;
	text-align:left
}
.fooCloud {
	padding-top:90px;
	margin-top:-3%
}
.fooCloud .container {
	z-index:10;
	position:relative
}
.fooCloud::after {
	background:url(../images/white_cloud.png) no-repeat right top;
	position:absolute;
	content:"";
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-size:100%;
	z-index:0
}
.usefulLinks ul li a {
	line-height:35px
}
.usefulLinks ul li {
	padding-left:50px;
	position:relative
}
.usefulLinks ul li .fas {
	font-size:14px;
	position:absolute;
	left:10px;
	top:11px
}
.quickContact ul li {
	padding:0 0 20px 65px;
	position:relative
}
.quickContact ul li .fas {
	position:absolute;
	left:10px;
	top:5px
}
.quickContact ul li a {
	display:block
}
.copyWrite {
	margin-top:12px;
	font-size:14px
}
#vidBox video {
	cursor:pointer;
	z-index:9999999999!important
}
.grecaptcha-badge {
	z-index:9999999!important
}
.donateA a:hover {text-decoration:underline !important;}
.fund {background-color: #3dae48 !important;
border-radius: 50px !important;
color: #fff !important;
text-decoration: none !important;
display: inline-block !important;
box-sizing: border-box !important;}
.or {
	display: block;
	float: left;
	margin-top: 11px;
	margin-left: 15px;
}
@media all and (max-width:1280px) {
.bannerText h2 {
	font-size:7vw;
	line-height:normal
}
.mainNav ul li {
	padding:10px
}
}
@media all and (max-width:1180px) {
.mainNav ul li {
	padding:10px 6px
}
}
@media all and (max-width:1024px) {
.headerOuter .container-fluid {
	max-width:100%
}
.secondRow h3 {
	font-size:35px;
	line-height:54px
}
.secondRow h3 span {
	font-size:55px
}
.bannerText {
	top:20%;
	transform:translate(0, -20%)
}
.fooCloud {
	padding-top:60px
}
.footer h2 {
	margin-bottom:18px
}
.quickContact br {
	display:none
}
}
@media all and (max-width:1023px) {
h2 {
	font-size:35px
}
#mobile-header {
	display:block
}
.mainNav {
	display:none
}
.logo {
	max-width:140px
}
.donate {
	padding:4px 40px 10px 0
}
.donate a {
	height:38px;
	line-height:37px;
	font-size:12px;
/* 	max-width:155px */
}
/* .donate a:first-child {
    max-width: 320px;
} */
.donate a:first-child {
}
.donate a:last-child {
	min-width: 130px;
}
.firstRow .wp-block-image figcaption {
	font-size:16px;
	margin-bottom:0
}
.fifthRow h4 {
	font-size:26px
}
.AbtsecondRow h2 {
	font-size:28px
}
.AbtsecondRowcol1 {
	padding:30px 15px
}
.programsecondRowtxt .kt-inside-inner-col {
	padding:0;
	max-width:100%
}
.programsecondRow {
	position:relative
}
.programsecondRow::after {
	background-color:rgba(94,95,75,0.5);
	position:absolute;
	content:'';
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:0
}
.footer {
	padding-top:30px;
	z-index:1
}
.footer::after {
	background:url(../images/white_cloud.png) no-repeat right top;
	position:absolute;
	content:"";
	left:0;
	right:0;
	top:-46px;
	bottom:0;
	z-index:-1
}
.fooImg img {
	margin:0 auto
}
.fooCloud::after {
	display:none
}
.fooCloud {
	padding-left:0;
	padding-right:0;
	padding-top:30px;
	margin-top:0;
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.fooImg {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%;
	padding-right:0
}
.dfooterImg {
	display:none
}
.mfooterImg {
	display:block
}
.copyWrite {
	text-align:center
}
}
@media all and (max-width:767px) {
.col-sm-1 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-2 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-3 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-4 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-5 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-6 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-7 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-8 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-9 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-10 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.col-sm-11 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.firstRow .kt-inside-inner-col {
	max-width:600px;
	margin:0 auto
}
.firstRow .wp-block-image {
	margin-bottom:0
}
.firstRow .wp-block-image figcaption {
	margin-bottom:0
}
.secondRow .kt-mobile-layout-row {
	padding-top:0
}
.secondRow::after {
	top:-68px
}
.secondRow h3 {
	line-height:40px;
	font-size:30px
}
.secondRow h3 span {
	font-size:40px
}
.secondRow h3 span br {
	display:none
}
.thirdRow {
	padding:0 15px
}
.thirdRow .kt-row-layout-inner {
	background:none
}
.fourthRow {
	margin-top:68px
}
.fourthRow::after {
	top:-68px
}
.fourthRow .fourthRow2lft {
	max-width:400px;
	margin-left:auto;
	margin-right:auto!important
}
.fourthRow2Rgt {
	padding-left:0
}
.fourthRow2 a.donateBtn {
	display:block;
	margin:30px auto 0
}
.fourthRow .fourthRow2lft .kt-inside-inner-col::after {
	display:none
}
.fifthRow {
	margin-top:68px
}
.fifthRow::after {
	top:-68px
}
.storyfirstRow .kt-inside-inner-col p:last-child {
	margin-bottom:0
}
.AbtfirstRow {
	margin:0
}
.fifthRow.fifthRowInner {
	margin-top:100px
}
/* .teamBlock:last-child {
	margin-bottom:40px
} */
.teamBlock {
	margin-bottom:120px
}
.teamImg img {
	margin:0 auto 20px
}
.teamHeading {
	text-align:center
}
.newsfirstRowrgt {
	padding-left:0
}
.newsfirstRowlfttxt {
	width:80%
}
.usefulLinks {
	-ms-flex:0 0 50%;
	flex:0 0 50%;
	max-width:50%
}
.quickContact {
	-ms-flex:0 0 50%;
	flex:0 0 50%;
	max-width:50%
}
.usefulLinks ul li {
	padding-left:30px
}
.quickContact ul li {
	padding:0 0 20px 45px
}
.donatefirstRowlft img {
	margin:0 auto
}
.newsfirstRowlft { border:none;}
.newsfirstRowrgt iframe {
	height: 198px !important;
	position: relative !important;
}
}
@media all and (max-width:600px) {
.usefulLinks {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
.quickContact {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%;
	padding-top:20px
}
.newsfirstRowrgt iframe {
	height: 308px !important;
	position: relative !important;
}
.programsecondRow .kt-row-layout-inner {
	background-position:34% center!important
}
}
/*m.d 01.01.19*/
.happy_hour_cont{
font-size:18px;
color:#1a1512;
line-height:1.5;
font-weight:400;
}
.happy_hour_cont h3{
font-size:21px;
color:#e53365;
padding-bottom:12px;
}
.happy_hour_cont h3 strong{
font-weight:700;
}
.happy_hour_cont a{
color:#1a1512;
text-decoration:none;
}
.register_form label{
display:none;
text-align:left;
}
.register_form .wpf_form_wrapper form.wpf_label_top .wpf_form_group.wpf_item_item_quantity label{
display:block;
}
h3.register_frm_txt{
font-size:25px;
}
.register_form input[type="text"], .register_form input[type="email"], .register_form input[type="password"], .register_form input[type="tel"],
.register_form select, .register_form input[type="number"] {
width: 100%;
padding: 3px 10px 4px;
margin: 2px 0;
font-size: 14px;
height: 43px;
line-height: 30px;
font-weight: 300;
border: 0 !important;
background-color: #F1F1F1 !important;
box-sizing:border-box;
color: #1a1512 !important;
border-radius:0 !important;
}
.register_form .wpf_form_wrapper form.wpf_form button.wpf_submit_button{
background: #C11926;
color: #fff;
text-decoration: none;
border-radius: 50px;
height: 46px;
text-align: center;
line-height: 46px;
font-weight: 500;
font-size: 16px;
padding: 0 20px;
border: 0;
cursor: pointer;
float: right;
text-transform: uppercase;
margin-top: 0;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
width: 300px;
}
.register_form .wpf_form_wrapper form.wpf_form button.wpf_submit_button:hover {
background: #000;
transition: .5s ease;
}
.happy_hour_cont .inner-column-1{
margin-top:20px;
}
.register{
text-transform:capitalize;
padding-top:15px;
}
.donateA {
	background-color: #C11926;
	color: #fff !important;
	text-decoration: none;
	border-radius: 50px;
	/* max-width: 175px; */
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-weight: 500;
	font-size: 16px;
	/* width: 100%; */
	vertical-align: top;
	text-transform: uppercase;
	padding: 0 20px;
	display:inline-block;
	margin-top:-7px;
}
.donateA:hover { background-color:#000; color:#fff;}
.register span{
display:block;
}
.wpf_single_amount{
display:none;
}
.happy_hour_cont .inner-column-2 .kt-inside-inner-col{
background: #e9e9e9;
padding: 20px;
}
.register_form select#ticket_type{
margin-bottom:20px;
}
.wpf_payment_receipt h4{
margin-bottom:25px;
}
.mcHeading h1 {
	font-family:"Open Sans", sans-serif;
	font-size:40px;
	font-weight:300;
	line-height:1.2;
	text-transform:uppercase;
	color:#93450e;
	text-align:center;
	padding:20px 0 20px
}
.wpf_table{
width:100%;
}
.wpf_submission_message {
font-size: 16px;
font-weight: 700;
margin-bottom: 22px;
}
.wpf_payment_receipt h4{
margin:20px 0;	
}
.wpf_payment_info_item{width: 19.6%;
box-sizing: border-box;}
.register_form {
	margin-bottom: 20px;
}
/*m.d 01.07.20*/
.cocidRow{
background: #e8e8e8;
overflow: hidden;
}
.cocidRow figure{
display:block;
}
.cocidRow figure img{
height:auto;
width:auto;
margin:0 auto;
display:block;
}
.cocidRow a.donateNow{
background-color: #C11926;
color: #fff;
text-decoration: none;
border-radius: 50px;
max-width: 300px;
height: 46px;
display: block;
text-align: center;
line-height: 46px;
font-weight: 500;
font-size: 16px;
width: 100%;
text-transform: uppercase;
float: none;
padding: 0 20px;
margin: 40px auto 60px auto;
}
.cocidRow a.donateNow:hover{
background-color: #000000;
}
.popbox {
background: #d9d9db;
padding: 20px;
border-radius: 20px;
font-size: 16px;
}
.popbox br{
display:none;
}
.popbox p {
margin-bottom: 15px;
}
.donateHeading {
color: #E53365;
font-size: 24px;
font-weight: 700;
}
.popbox .wpf_form_wrapper form.wpf_form .wpf_full_block_btn {
width: 80%;
border: none;
margin: 0 auto;
border-radius: 5px;
}
div#kt-layout-id_b23140-12 {
margin-bottom: 50px;
}
/*m.d 01.07.20*/
@media only screen and (max-width:767px){
.wpf_submission_details {
width: 100%;
overflow-x: scroll;
padding-bottom: 20px;
}
.register_form .wpf_form_wrapper form.wpf_form button.wpf_submit_button {
	float: none;
	margin: 0 auto;
}
.or {
	display: block;
	float:none;
	margin-top: -5px;
	margin-left:0;
	margin-bottom: 2px;
}
}
@media all and (max-width:650px) {
	body {
	margin: 0 !important;
}
.headerOuter.fixed {
	position: relative!important;
	top: 0!important;
	transform: translateY(0px)!important;
}
.donate a:first-child {
max-width: 300px;
margin-bottom: 8px;
}
/* .donate a:last-child {
margin-left: 0;
 max-width: 320px;
} */
.donate a:last-child {
	margin-left: 0;
	/* max-width: 320px; */
	margin: 0 auto;
}
/* .logo {
position: relative;
} */
.logo {
	position: relative;
	margin: 0 auto;
}
.donate{
padding-right:0;
text-align:center;
width: 100%;
padding-top: 15px;
}
/* #mobile-header{
top:40px;
} */
@media all and (max-width:767px) {
.cocidRow a.donateNow{
font-size: 12px;
height: 38px;
line-height: 37px;
margin-bottom: 40px;
}
}
@media all and (max-width:392px) {
.donateA {
	
	margin-top: 9px;
}
@media (max-width:504px) {
	.newsfirstRowrgt iframe {
	height: 258px !important;
	position: relative !important;
}
}
}
#mobile-header {
	top: 40px;
	position: absolute;
}

.donate a {
	height: 38px;
	line-height: 37px;
	font-size: 12px;
	max-width: 155px;
	float: none;
	margin: 0 auto;
}


}

/*.storyfirstRow .wpf_form_wrapper form.wpf_label_top .wpf_form_group {
display: inline-block;
width: 48%;
margin-bottom: 15px;
}
.storyfirstRow .wpf_form_wrapper form.wpf_label_top .wpf_form_group.wpf_item_item_quantity{
width:100%;
display:block;
}
.storyfirstRow .wpf_form_wrapper form.wpf_label_top .wpf_form_group.wpf_item_payment_item{
vertical-align:top;
margin-top: 15px;
}*/
.newRow {
	
background: #bde9ea; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #bde9ea 0%, #e7e9e6 43%, #e7e9e6 55%, #e7e9e6 55%, #fff4b4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #bde9ea 0%,#e7e9e6 43%,#e7e9e6 55%,#e7e9e6 55%,#fff4b4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #bde9ea 0%,#e7e9e6 43%,#e7e9e6 55%,#e7e9e6 55%,#fff4b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bde9ea', endColorstr='#fff4b4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	/* width: 1200px; */
	margin: 0 auto;
	padding: 15px 0 15px 0;
	text-align:center;
}
.newRow .kt-row-layout-inner {border:#000 2px solid; padding:25px; width:1200px; margin:0 auto; box-sizing:border-box;}
@media all and (max-width:1000px) {
	.newRow .kt-row-layout-inner {border:#000 2px solid; padding:25px; width:90%; margin:0 auto; box-sizing:border-box;}
}
/************m.d 17.11.20***********/
.new_fund_box h1{
padding:10px 0;
}
.new_fund_box h1 img {
max-height: 120px;
margin: 0 auto;
}
.new_fund_box .wp-block-image{
margin-bottom:0;
}
.new_fund_box h2, .new_fund_box_second h2{
font-size: 30px;
color: #3c6a53;
margin-bottom: 9px;
text-align: center;
font-weight: 700;
margin-top: 11px;
}
.new_fund_box_second h2{
position:relative;
padding-bottom: 12px;
margin-bottom: 30px;
}
.new_fund_box_second h2::after {
position: absolute;
content: '';
left: 50%;
bottom: -10px;
background: #3c6a53;
width: 100px;
height: 6px;
transform: translateX(-50%);
}
.new_fund_box_second h3{
font-size:25px;
color: #272525;
margin-bottom: 9px;
text-align: center;
font-weight: 700;
margin-top: 11px;
}
.new_fund_box_second h4{
font-size:20px;
color: #3c6a53;
margin-bottom: 9px;
text-align: center;
font-weight: 700;
margin-top: 11px;
}
.new_fund_box_second .kt-row-column-wrap{
padding-top:0;
}
.new_fund_box_second h4 a{
color: #3c6a53;
text-decoration:none;
}
.new_fund_box, .new_fund_box_second{
font-size: 22px;
color: #272525;
margin-bottom: 12px;
text-align: center;
font-weight: 400;
line-height: 1.3;
}
.new_fund_box_second{
font-size:18px;
}
.new_fund_box a, .new_fund_box_second a{
color: #272525;
}
.new_fund_box_second .inner-column-2 > div{
background:#e8ebdb;
padding:20px 15px;
}
.new_fund_box_second .inner-column-1{
margin-right:0 !important;
}
.new_fund_box_second .inner-column-1 > div{
border-right:10px solid #a6d9c1;
}
.new_fund_box_second .inner-column-1 > div{
padding:20px 15px;
}
.register_form {
margin-bottom: 20px;
text-align: left;
}
@media all and (max-width:1000px) {
.new_fund_box_second .inner-column-1 > div {
    border-right: none;
}
}
/*********25.11.20************/
.silversponsorsBlock .kt-row-column-wrap{
align-items: center;
}
h3.sponsorsBlockh3 {
font-size: 24px;
color: #E53365;
padding: 10px 0;
}